package com.madeu.service.mobile.mobilelogin;

import java.util.HashMap;

public interface MobileLoginService {
	public HashMap<String, Object> userLogin(HashMap<String, Object> paramMap, HashMap<String, Object> visitLogParamMap) throws Exception;
	public HashMap<String, Object> snsLogin(HashMap<String, Object> paramMap, HashMap<String, Object> visitLogParamMap) throws Exception;
	public HashMap<String, Object> deleteUser(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> userLogout(HashMap<String, Object> paramMap) throws Exception;
}
